%define module_name sBNC-User-Summary
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Moose.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: Translate sBNC user files into usable objects.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MIKEJONES/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Takes input of sBNC's config flatfiles (.conf, .chan) for users and translates
them into a Perl-friendly format.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ignore.txt README.md Changes README
%perl_vendor_privlib/s*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Sun Jan 01 2017 Igor Vlasenko <viy@altlinux.ru> 1.01_1-alt1
- initial import by package builder

